
div#test-accordion,
div#test-accordion2{
	border: 0px solid #6eca69;
	padding:6px;
	background-color:#cadac9;
}

div.accordion {
	position: relative; /* required for bounding */
	width: 370px;
}

div.accordion-toggle{
	position: relative; /* required for effect */
	z-index: 10;		/* required for effect */
	background: #6eca69 url(../images/accordion-toggle-inactive.gif) no-repeat;
	color: #fff;   
	cursor: pointer;
	margin-bottom: 1px;
	padding: 9px 14px 7px 14px;
	border-top: 1px solid #6eca69;	
}

div.accordion-toggle:hover {
	background: #508f4c url(../images/accordion-toggle-rollover.gif) no-repeat;
}

div.accordion-toggle-active,
div.accordion-toggle-active:hover {
	background: #508f4c url(../images/accordion-toggle-active.gif) no-repeat;
	border-top: 1px solid #508f4c;
}



div.accordion-content{
	background: #fff;
	height:168px;
	overflow:hidden;
}

div.accordion-content table tr td {
	padding: 5px 0;
}

div.accordion-content div{
	padding: 12px;
	height:144px;
	overflow:visible;
	overflow:auto;
	overflow-x:hidden;
}

div.accordion-content div.paysDepArr{
    /*ie8*/
    height:28px !important!;
    padding-bottom:0px !important!;
    padding-top:10px !important!;
    
    /*firefox*/
    height:21px; padding:5px; 
}

div.accordion-content div .radio{
    width:30px;
}

.ie6 div.accordion-content div{
	display:block;
	padding: 12px;
	height:144px;
	width:346px;
	overflow:auto;
	overflow-x:hidden;
	z-index:10;
	background:#ccc;
}

.ie7 div.accordion-content div{
	display:block;
	padding: 12px;
	height:144px;
	overflow:auto;
	overflow-x:hidden;
	z-index:10;
}


